/* ---- FRONT-END ---- */
#hbn-p25-calendar-wrapper h2.hbn-p25-calendar-main-title {
	font-family: 'Averta Bold';
	font-size: clamp( 28px, 2.74vw , 32px );
	color: #272049;
	margin: 0 0 35px 30px;
}
#hbn-p25-calendar-wrapper .hbn-p25-calendar-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 15px;
}

#hbn-p25-calendar-wrapper .h-scrolling {
	position: relative;
}

#hbn-p25-calendar-wrapper .h-scrolling .scrolling {
	display: flex;
    flex-wrap: nowrap;
	flex-direction: row;
	column-gap: 15px;
	padding: 5px;
    overflow-x: auto;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}

#hbn-p25-calendar-wrapper .h-scrolling #hbn-p25-calendar-left-arrow-wrapper {
	position: absolute;
	visibility: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 140px;
	z-index: 10;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

#hbn-p25-calendar-wrapper .h-scrolling #hbn-p25-calendar-left-arrow-wrapper .hbn-p25-calendar-left-arrow-container {
	position: relative;
	top: 50%;
	bottom: 50%;
	-ms-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
	height: 80px;
	width: 100%;
	background-image: url('images/Habion - Calendar Arrow Round.svg');
	background-size: 80px;
	background-repeat: no-repeat;
	background-position: top center;
}

#hbn-p25-calendar-wrapper .h-scrolling #hbn-p25-calendar-right-arrow-wrapper {
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	top: 0;
	right: -35px;
	height: 100%;
	width: 80px;
	z-index: 10;
}

#hbn-p25-calendar-wrapper .h-scrolling #hbn-p25-calendar-right-arrow-wrapper .hbn-p25-calendar-right-arrow-container {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 80px;
	width: 80px;
	background-image: url('images/Habion - Calendar Arrow Round.svg');
	background-size: 80px;
	background-repeat: no-repeat;
	background-position: center;
}

#hbn-p25-calendar-wrapper .h-scrolling #hbn-p25-calendar-left-arrow-wrapper.visible,
#hbn-p25-calendar-wrapper .h-scrolling #hbn-p25-calendar-right-arrow-wrapper.visible {
	visibility: visible;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

#hbn-p25-calendar-wrapper .h-scrolling .scrolling::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc( 33% - 7px );
	font-family: 'Averta Regular';
	font-size: clamp( 14px, 1.37vw, 16px);
	color: #272049;
	border-radius: 10px;
	padding: 35px 25px;
	box-shadow: 0 0 10px rgba( 0, 0, 0, 0.15);
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-calendar-icon-container {
	text-align: center;
	margin-bottom: 30px;
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-calendar-icon-container svg {
	width: 110px;
	height: auto;
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-content-container .hbn-p25-calendar-single-item-content-date {
	color: #00A0C6;
	margin-bottom: 15px;
}


#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-content-container h4.hbn-p25-calendar-single-item-content-title {
	font-family: 'Averta Semibold';
	font-size: clamp( 16px, 1.54vw, 18px);
	margin: 0;
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-content-container .hbn-p25-calendar-single-item-content-content {
	margin-bottom: 16px;
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-content-readmore-link-container a.hbn-p25-calendar-single-item-content-readmore-link {
	color: #00A0C6;
	border-bottom: 1px solid #00A0C6;
	transition: all .3s ease-in-out;
}

#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-content-readmore-link-container a.hbn-p25-calendar-single-item-content-readmore-link:hover,
#hbn-p25-calendar-wrapper .hbn-p25-calendar-container .hbn-p25-calendar-single-item-container .hbn-p25-calendar-single-item-content-readmore-link-container a.hbn-p25-calendar-single-item-content-readmore-link:focus {
	text-decoration: 0 none;
	color: #272049;
	border-color: #272049;
	transition: all .3s ease-in-out;
}




@media(max-width: 767px) {
	
}




